@charset "UTF-8";
.qx-links-bt-img {
width: 355px;
}

@media (max-width: 768px) {
   .qx-links-bt-img {
    width: 62vw;
    }
}

.qx-links-bt-title {
    display:flex;
    justify-content:center;
    align-items:center;
    text-align:center;
    font-size:24px;
}

.qx-links-bt-title::before,
.qx-links-bt-title::after {
    content:"";
    width:6px;
    height:5em;
    background:#fcd419;
    border-radius:6px;
    flex-shrink:0;
}

.qx-links-bt-title::before {
    margin-right:20px;
    transform:translateY(0) rotate(-40deg);
}

.qx-links-bt-title::after {
    margin-left:20px;
    transform:translateY(0) rotate(40deg);
}


@media (max-width: 768px) {
    .qx-links-bt-title {
        font-size: 4vw;
    }
}